/* No comment provided by engineer. */
"Expected URL to be a file URL" = "Espera-se que o URL seja o URL de um ficheiro";

/* No comment provided by engineer. */
"File URL not reachable." = "A URL do ficheiro não está acessível..";

/* No comment provided by engineer. */
"Not Reachable" = "Não encontrado";

/* No comment provided by engineer. */
"Reachable via WiFi" = "Acessível através de Wi-Fi";

/* No comment provided by engineer. */
"Reachable via WWAN" = "Acessível através da WWAN";

/* No comment provided by engineer. */
"Request failed: %1$@ (%2$lu)" = "Pedido recusado: %1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "O pedido falhou: content-type inaceitável: %@";

/* No comment provided by engineer. */
"Unknown" = "Desconhecido";

